Information on pooled data

08/03/2023 06:26 AM - Rosemary Obi

Status: Resolved Start date: 08/03/2023

Priority: Normal % Done: 100%

Assignee:    

Category: Weights   

Description

Hi,

can I kindly request for information on pooled data.

Kind regards

Rosemary

History

#1 - 08/03/2023 09:53 AM - Understanding Society  User Support Team

- Category set to Weights

- Status changed from New to Feedback

- % Done changed from 0 to 60

- Private changed from Yes to No

Dear Rosemary,

Please see "Pooling data from different waves for cross-sectional analysis" section in the user guide: 

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/how-to-use-weights-analysis-guidance-for-wei

ghts-psu-strata

Best wishes,

UKHLS User Support

#2 - 11/30/2023 01:22 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 60 to 100
